=== modified file 'CMakeLists.txt'
--- CMakeLists.txt	2012-07-26 08:44:27 +0000
+++ CMakeLists.txt	2012-07-26 09:22:26 +0000
@@ -88,10 +88,7 @@
 set(GTEST_FOUND TRUE)
 # GMock/GTest build finished and available to subsequent components
 
-add_subdirectory(acceptance-tests/)
-add_subdirectory(end-to-end-tests/)
-add_subdirectory(unit-tests/)
-add_subdirectory(integration-tests/)
+add_subdirectory(tests/)
 add_subdirectory(guides/)
 add_subdirectory(cmake/)
 

=== added directory 'tests'
=== added file 'tests/CMakeLists.txt'
--- tests/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ tests/CMakeLists.txt	2012-07-26 09:22:26 +0000
@@ -0,0 +1,20 @@
+# Copyright © 2012 Canonical Ltd.
+#
+# This program is free software: you can redistribute it and/or modify
+# it under the terms of the GNU General Public License version 3 as
+# published by the Free Software Foundation.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+#
+# You should have received a copy of the GNU General Public License
+# along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
+# Authored by: Thomas Voss <thomas.voss@canonical.com>
+
+add_subdirectory(acceptance-tests/)
+add_subdirectory(end-to-end-tests/)
+add_subdirectory(unit-tests/)
+add_subdirectory(integration-tests/)
\ No newline at end of file

=== renamed directory 'acceptance-tests' => 'tests/acceptance-tests'
=== renamed directory 'end-to-end-tests' => 'tests/end-to-end-tests'
=== renamed directory 'integration-tests' => 'tests/integration-tests'
=== renamed directory 'unit-tests' => 'tests/unit-tests'
